﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ZWGXPICK_SYS.SerialPort
{
    /// <summary>
    /// 消息事件参数
    /// </summary>
    public class MessageEventArgs : EventArgs
    {
        public bool IsError { get; set; } = false;

        public string Message { get; set; }

        public MessageEventArgs(bool isError = false, string message = "")
        {
            this.IsError = isError;
            this.Message = message;
        }

    }
}
