﻿using PLCCommunication.Impl;

using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PLCCommunication
{
    public static class PLCCommunicationFactory
    {
        public static IPLCCommunicationService pLCCommunicationService = null;
        public static IPLCCommunicationService Instance 
        {
            get 
            {
                if (pLCCommunicationService == null|| !pLCCommunicationService.isConnected)
                {
                    pLCCommunicationService = new DeltaCommunicationService();
                    pLCCommunicationService.Connection("192.168.0.50",502);
                }
                return pLCCommunicationService;
            }
        }
    }
}
