﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ZWGXPICK_SYS.Model
{
    // 产品配置表Model.
    public class PRODUCT_ITEM_CONFIG
    {
        public int id { get; set; }                         //唯一ID
        public string product_name { get; set; }            //产品名称
        public int boat_dish_type { get; set; }             //舟皿类型
        public int product_type { get; set; }               //产品类型
        public double boat_dish_length { get; set; }        //舟皿长度(X方向)
        public double boat_dish_width { get; set; }         //舟皿宽度(Y方向)
        public int boat_slot_num { get; set; }              //舟皿槽数(Y方向)
        public double product_length { get; set; }          //产品长度(X方向)
        public double product_width { get; set; }           //产品宽度(Y方向)
        public double circular_boat_radius { get; set; }    //圆形舟皿半径
        public double central_hole_radius { get; set; }     //中心孔半径
        public int matrix_type { get; set; }                //阵列方式
        public int place_type { get; set; }                 //摆放方式
        public int x_direction_num { get; set; }            //X方向数量
        public int y_direction_num { get; set; }            //Y方向数量
        public int is_rotation { get; set; }                //产品是否旋转
        public double standard_weight { get; set; }         //标准重量
        public double qualified_allow_error { get; set; }   //合格允许误差
        public double single_weight_allow_error { get; set; } //单重调整允许误差
        public double boat_first_point_x { get; set; }      //摆舟首坐标X
        public double boat_first_point_y { get; set; }      //摆舟首坐标Y
        public double boat_dash_center_x { get; set; }      //舟皿中心坐标X
        public double boat_dish_center_y { get; set; }      //舟皿中心坐标Y
        public int status { get; set; }                     //记录状态,0:默认
    }
}
